@charset "utf-8";

/* -------------------------------------------------- */
/* file   : schedule.css                                   */
/* update : 2011/03/04 T.S                            */
/* -------------------------------------------------- */

#schedule h3{
	background-image: url(../../schedule/img/bg_h3.jpg);
	background-repeat: no-repeat;
	height: 35px;
	width: 900px;
	font-size: 17px;
	font-weight: bold;
	color: #000000;
	padding-top: 5px;
	padding-left: 20px;
	text-shadow: 5px 5px 5px white;
	font-family: "ＭＳ 明朝",serif; ;
}
#schedule #schedule_table01{
	border-top: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
}
#schedule #schedule_table01 th{
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	background-color: #F0F0F0;
	text-align: center;
	padding-top: 11px;
	padding-bottom: 9px;
	font-weight: normal;
}
#schedule #schedule_table01 td{
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	padding-top: 15px;
	padding-bottom: 13px;
	vertical-align: middle;
	text-align: center;
}
#schedule #schedule_table01 td.title{
	font-size: 10.5pt;
}
#schedule #schedule_table01 .td01{
	text-align: left;
	padding-left: 25px;
	padding-right: 20px;
}